# Record TCefResourceSkipCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefResourceSkipCallback = record`

## Description

Callback for asynchronous continuation of ICefResourceHandler.skip().

NOTE: This struct is allocated DLL-side.

Implemented by ICefResourceSkipCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_resource_handler_capi.h">CEF source file: /include/capi/cef_resource_handler_capi.h (cef_resource_skip_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `cont: procedure(self: PCefResourceSkipCallback; bytes_skipped: int64); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `cont: procedure(self: PCefResourceSkipCallback; bytes_skipped: int64); stdcall;`
This item has no description.

Generated by PasDoc 0.17.0.snapshot.